@charset "utf-8";
/* CSS Document */

BODY
{
	padding: 0 0 0 0;
	margin:0;
	font-family:"Lucida",Verdana,Tahoma,Georgia,"Helvetica Neue",Helvetica,Arial,sans-serif;
	/*background: url(../img/fn.jpg) repeat-x;*/
	background-color:#ccc;
				}
h1.tit{
	padding:4px 0 0 0;
	margin:0;
	color:#fff;
	text-align:center;
	font-size:20px;}
h2.title{
	margin:0;
	font-size:12px;
	text-align:center;
	padding:9px 0 2px 0;
	}
h1.doc{
	margin:0;
	padding:0 0 0 0;
	text-align:center;
	font-size:18px;}
#contenedor{
	background:#FFF;
	width:900px;
	height:auto;
	margin:auto;
		}
#redes{
	background: url(../img/ho.jpg) repeat-x;
	width:100%;
	}
#menu{
	background: url(../img/font.jpg) no-repeat;
	width:900px;
	height:35px;
}
#carrusel{
	width:665px;
	height:auto !important;
	height:310px;
	min-height:310px;
	float:left;
	}
#enlace{
	background:#FFF;
	width:235px;
	height:310px;
	float:left;
	}
#footer{
	background:url(../img/footer.jpg) no-repeat;
	width:320px;
	font-size:12px;
	padding: 16px 0 0 580px;
	color:#1D1D1D;
	height:35px;
	clear:both;	}
/***************************MENU HOME*******************************/
ul#topnav {
	margin: 0 0 0 0; 
	padding: 0; 
	list-style: none;
	font-size: 11px;
	font-weight:bold;
	clear: both;
	float: left;
	width:900px;
}
ul#topnav li{
	margin: 0; 
	padding: 0; 
	overflow: hidden; 
	float: left; 
	height:35px;

}
ul#topnav a, ul#topnav span {
	padding: 8px 16px 0 16px;
	float: left; 
	text-decoration: none; 
	color: #fff;
	text-transform: uppercase;
	clear: both;
	height: 30px;
	line-height:16px;
	width:100%;
	
	/*background: #1d1d1d; */
}
ul#topnav a {	color: #7bc441;}
ul#topnav span {
	display: none;
}

ul#topnav.v2 span{
	/*background: url(../menu/.png) repeat-x ;*/
}
ul#topnav.v2 a{
	color:  #fff;
	font-weight: normal;
	background: url(../menu/sobre.png) repeat-x ;
}
/*******************************MENU THE END*******************************/
.wake{
width:211px;
height:89px;
background: url(../img/background.jpg) no-repeat;
float:left;}
.wake2{
width:211px;
height:89px;
background: url(../img/nick2.jpg) no-repeat;
float:left;}
.wake3{
width:211px;
height:89px;
background: url(../img/nick3.jpg) no-repeat;
float:left;}

#offlink2 {
margin:0px;
padding:0px 0 0 12px ;
font-size:12px;
/*display:inline;*/
color:#fff;
font-weight:bold;
}	
#offlink2 li{
margin:11px  0 0 0 ;
/*list-style:none;*/
display:inline;
color:#fff;
 }

#offlink2 li:hover{
background: url(../img/nick.png) no-repeat;
color:#fff;
cursor:default;

}
#offlink2 li:hover a{
color:#87D2EA;
cursor:default;
}
.derecho{
	background:#ccc;
	font-size:12px;
	color:#333;
	text-align:center;}
#work{
	background:url(../img/headersin.jpg) repeat-y;
	width:630px;
	height:auto !important;
	font-size:12px;
	color:#333;
	text-align:justify;
	height:282px;
	min-height:282px;
	padding:0 15px 0 20px;}

	#box_blue .box_title {
    background: url("../img/arrow_down_blue.jpg") no-repeat scroll right bottom #FACB7B;
    margin: 0px;
    padding: 0;
    width: 624px;
}
#box_blue .box_title h1 {
    background: url("../img/bullet_white_arrow.gif") no-repeat scroll 20px 7px transparent;
    color: #A93520;
   	font-size: 13px;
    margin: 0;
    padding: 4px 0 9px 41px;
}